div#LiveCampaign642 .view-animate.ng-scope .ms-container.uilayout.ng-scope .ms-col-md-12 .validationGroup:nth-child(3) .ms-panel.ms-panel-default:nth-child(3) {
    display: none!important;
}


.col-sm-8.rightside a img {
    max-width: 30px;
    display: inline-block;
}

a.linkedinlink {
    width: 100%;
    float: left;
    text-decoration: none!important;
    margin-bottom: 10px;
}

ul.nav.navbar-nav::after {
    content: "*except DC";
    position: absolute;
    right: 20px;
    bottom: -30px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.eds_template_List_Article_Default_6 h1,
.eds_template_Details_Article_Default3 h1.edn_articleTitle {
    font-size: 3REM!important;
}

.eds_template_List_Article_Default_6 h2,
.eds_template_Details_Article_Default3 h2.edn_articleTitle.edn_articleSubTitle {
    font-size: 2REM!important;
}


.bordertop {
    border-top: 14px solid #790000;
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
    float: left;
    width: 100%;
}

.borderbottom {
    border-bottom: 14px solid #790000;
    padding-top: 30px;
    padding-bottom: 30px;
    display: block;
    float: left;
    width: 100%;
}

.personabar-visible .social,
.personabar-visible  .menu-bar.sticky.controlbarfix.sticky-pin {
    padding-right: 80px;
}



@media (max-width: 991px){
 ul.nav.navbar-nav::after {   
    left: 0px!important;
    width: 100%!important;
    background: #000000e0;
    padding: 10px 20px;
}
}







